using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Cmdjy.Controllers
{
    public class HisUpdataController:Controller
    {
        // GET: HisUpdata
        public ActionResult Index() {
            return View();
        }

        public ActionResult PostPrescription() {

            return Json(new { code = 0,msg = "" },JsonRequestBehavior.AllowGet);
        }
    }

}